View Issue Details

IDProjectCategoryView StatusLast Update
0000524CaseTalk ModelerDiagramspublic2015-12-14 16:47
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version9.0Fixed in Version8.5.1 
Summary0000524: Group context menu to add Related OTFT's in diagram.
DescriptionIt would be great to have the Related OTFT's sorted in groups. Possible groups are:

OTFT's which are under a TC constraint.
OTFT's which are part of identification structure.
And the rest of the related OTFTs.
TagsNo tags attached.

Relationships

related to 0000519 closedBCP Software Diagram context menu for Expand/Collapse OTFT 

Activities

BCP Software

BCP Software

2015-11-24 13:52

administrator   ~0000476

Context Menu Items are grouped, better visualizing the relation types.

Issue History

Date Modified Username Field Change
2014-09-25 18:16 BCP Software New Issue
2014-09-25 18:16 BCP Software Status new => assigned
2014-09-25 18:16 BCP Software Assigned To => BCP Software
2014-10-31 13:52 BCP Software Target Version 8.1 => 9.0
2015-11-24 13:52 BCP Software Note Added: 0000476
2015-11-24 13:52 BCP Software Status assigned => resolved
2015-11-24 13:52 BCP Software Fixed in Version => 9.0
2015-11-24 13:52 BCP Software Resolution open => fixed
2015-11-24 13:54 BCP Software Relationship added related to 0000519
2015-12-14 16:47 BCP Software Fixed in Version 9.0 => 8.5.1